{
  "imports": {
    "lume/": "https://deno.land/x/lume@v1.18.0/",
    "react/jsx-runtime": "https://deno.land/x/lume@v1.18.0/deps/react_runtime.ts",
    "react": "https://deno.land/x/lume@v1.18.0/deps/react.ts"
  }
}
